﻿/* comment.css - Style for comments (OxyRomandie website) */

#comments {
	clear: both;
	margin-top: 14px;
	padding: 5px;
	border: 1px solid #dddddd;
	border-radius: 8px;
  
}
.comment {
	margin-bottom: 1.5em;
	padding: 5px;
	border-radius: 7px;
	min-height: 150px;
	border-bottom: 1px solid #d9d9d9;
}
h3.comment-title a {
	margin-bottom: 5px;
	color: #67696d;
}
.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}
.form-textarea-wrapper textarea {
	border-radius: 3px;
	border: 1px solid #acacac;
	color: #666666;
}
.comment .submitted {
	display:inline;
	background: #e5e5e5;
}
.comment .user-picture {
	float: left;
	padding: 4px;
	border: 1px solid #d9d9d9;
	margin-right: 7px;
	margin-bottom: 7px;
}
.comment-new-comments {
	display: none;
}

/* EOF */